set output 'rxj1131_curves_a.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
unset key 
set ylabel 'relative R-band magnitude '  
set xlabel 'Julian Day - 2452900 '  
set title 'RXJ 1131-1231 light curves '
plot [][4.8:0.8]     './rxj1131_mags.dat' using ($1-2452900):2         with points ps 0.5 lc rgbcolor "red"   ,    './rxj1131_mags.dat' using ($1-2452900):4         with points ps 0.5 lc rgbcolor "blue"   ,    './rxj1131_mags.dat' using ($1-2452900):6         with points ps 0.5 lc rgbcolor "black"   ,    './rxj1131_mags.dat' using ($1-2452900):8         with points ps 0.5 lc rgbcolor "dark-green"   
set output 
quit 
